package com.r3944realms.leashedplayer.modInterface;

import com.r3944realms.leashedplayer.client.renderer.PlayerLeashState;
import com.r3944realms.leashedplayer.client.renderer.PlayerSlotItemLayerState;

public interface IPlayerRenderStateExtension {
    PlayerLeashState getPlayerLeashState();
    void setPlayerLeashState(PlayerLeashState playerRenderState);
    PlayerSlotItemLayerState getPlayerSlotItemLayerState();
    void setPlayerSlotItemLayerState(PlayerSlotItemLayerState playerRenderState);
}
